@import url(common.css);

input.button{ background: url(img/yytz/button.jpg); width:60px; height:23px; border:0px; cursor:pointer; font-size:12px; color:#ffffff; font-weight:bold;}
select{margin:0 0 0 10px; width:180px;}
.more{background:none;}

#header{width:980px;}
#header_top{clear:both;margin:0 auto;width:980px;height:82px;}
#logo{ float:left; width:144px; height:58px; margin:18px 0 0 45px; display:inline;}

#header #mainmenu{float:right;margin:0 auto;width:980px;height:45px; background: url(img/yytz/mainmenu.png) no-repeat;}
#header #mainmenu ul{margin:0 0 0 10px;padding:0;}
#header #mainmenu ul li{float:left;width:96px;line-height:30px;list-style-type:none;text-align:center;}
#header #mainmenu ul li.left{width:108px;height:30px;color:#BCE9FD;font-size:14px;text-indent:2em;background:none;}
#header #mainmenu ul li.menu_split{width:64px;height:30px;background:url(img/yytz/channel_split.jpg) no-repeat top center;}
#header #mainmenu ul li a{margin-top:4px;display:block;text-decoration:none;font-size:14px;font-weight:bold;color:#FFF;white-space:nowrap;}
#header #mainmenu ul li a:hover,
#header #mainmenu ul li a.sel{color:#e07d02;}
#header #mainmenu ul li.left a:hover,
#header #mainmenu ul li.left a.sel{}

#layout{ clear:both; width:980px; margin:0 auto; background:url(img/yytz/layont_bg.jpg) repeat-y;}
#mainbody{width:980px;}

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:930px;}

#footer{width:980px; height:70px; color:#8d96a4; background: url(img/yytz/footer.jpg);}
#footer .block{margin-top:6px; width:980px; height:70px; background:none; overflow:hidden;}
#footer .block a{color:#8d96a4; text-decoration:none;}
#footer .block a:hover{color:#40495a;}
#footer .block a.split{margin-left:7px;margin-right:7px;}


/* mainbody */
#center_01{ width:930px; margin:0 auto; overflow:hidden;}
#center_01_left{ float:left; width:207px; margin:10px 0 0 0px ;display:inline; }
#center_01_left .module_body table{margin:10px 0 0 10px;width:190px;}
#center_01_left .module_body table th{height:22px;line-height:22px;color:#e07e03;}
#center_01_left .module_body table td{height:21px;line-height:21px;color:#235079;}
#center_01_left .module_body ul li{background-image:none; margin-left:6px;}
#center_01_left_01{ float:left; width:207px; height:229px; border:1px solid #b7cfe0;}
#center_01_left_01 .module_title{ background: url(img/yytz/left_01_title.jpg); width:207px; height:39px;}
#center_01_left_01 .module_title .title{ text-indent:1em; color:#0495c4; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_left_01 .module_body{ clear:both; margin-top:5px; width:205px; }
#center_01_left_01 .module_body p{ margin:5px 0 5px 9px; color:#e07e03;}
#center_01_left_01 .module_body ul li {  margin:0 0 0 2px;}
#center_01_left_01 .module_body ul li a{ margin:0px; padding:9px; height:22px; line-height:22px; color:#235079;}

#center_01_left_02{ float:left; margin-top:10px; width:207px; height:229px; border:1px solid #b7cfe0; }
#center_01_left_02 .module_title{ background: url(img/yytz/left_01_title.jpg); width:207px; height:39px;}
#center_01_left_02 .module_title .title{ text-indent:1em; color:#0495c4; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_left_02 .module_body{ clear:both; margin-top:5px; width:205px; }
#center_01_left_02 .module_body p{ margin:5px 0 5px 9px; color:#e07e03;}
#center_01_left_02 .module_body ul li {  margin:0 0 0 2px;}
#center_01_left_02 .module_body ul li a{ margin:0px; padding:9px; height:22px; line-height:22px; color:#235079;}

#center_01_left_03{ float:left; margin-top:10px; width:207px; height:229px; border:1px solid #b7cfe0; }
#center_01_left_03 .module_title{ background: url(img/yytz/left_01_title.jpg); width:207px; height:39px;}
#center_01_left_03 .module_title .title{ text-indent:1em; color:#0495c4; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_left_03 .module_body{ clear:both; margin-top:5px; width:205px; }
#center_01_left_03 .module_body p{ margin:5px 0 5px 9px; color:#e07e03;}
#center_01_left_03 .module_body ul li {  margin:0 0 0 2px;}
#center_01_left_03 .module_body ul li a{ margin:0px; padding:9px; height:22px; line-height:22px; color:#235079;}

#center_01_left_04{ float:left; margin-top:10px; width:207px; height:229px; border:1px solid #b7cfe0; }
#center_01_left_04 .module_title{ background: url(img/yytz/left_01_title.jpg); width:207px; height:39px;}
#center_01_left_04 .module_title .title{ text-indent:1em; color:#0495c4; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_left_04 .module_body{ clear:both; margin-top:5px; width:205px; }
#center_01_left_04 .module_body p{ margin:5px 0 5px 9px; color:#e07e03;}
#center_01_left_04 .module_body ul li {  margin:0 0 0 2px;}
#center_01_left_04 .module_body ul li a{ margin:0px; padding:9px; height:22px; line-height:22px; color:#235079;}

#center_01_left_05{ float:left; margin-top:10px; width:207px; height:229px; border:1px solid #b7cfe0; }
#center_01_left_05 .module_title{ background: url(img/yytz/left_01_title.jpg); width:207px; height:39px;}
#center_01_left_05 .module_title .title{ text-indent:1em; color:#0495c4; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_left_05 .module_body{ clear:both; margin-top:5px; width:205px; }
#center_01_left_05 .module_body p{ margin:5px 0 5px 9px; color:#e07e03;}
#center_01_left_05 .module_body ul li {  margin:0 0 0 2px;}
#center_01_left_05 .module_body ul li a{ margin:0px; padding:9px; height:22px; line-height:22px; color:#235079;}

#center_01_middle{ float:left; background:#eef6fa; width:400px; margin:10px 0 0 15px; overflow:hidden; display:inline;}
#level{ float:left; background:url(img/yytz/level_02.png); width:399px; height:14px;}
#center_01_middle table{ float:left;  margin:0 0 0px 10px; }
#center_01_middle td{line-height:19px;}
#center_01_middle a{text-decoration:none;}
#center_01_middle a:hover{text-decoration:underline;}
#center_01_middle td.tuijian{height:40px;line-height:40px;font: bolder 20px "宋体"; color:#09559b;}
#center_01_middle td.tuijian a{color:#be3713;text-decoration:none;}
#center_01_middle td.tuijian a:hover{/*color:#09559b;*/text-decoration:underline;}

#center_01_middle_01{ float:left; margin:0 auto; width:395px; display:inline;}
#center_01_middle_01 .module_title{ background: url(img/yytz/title_01.jpg) no-repeat; width:386px; height:27px;}
#center_01_middle_01 .module_title .more{float:right;margin-top:5px;margin-right:10px; display:inline;}
#center_01_middle_01 .module_body{ clear:both; margin-top:5px; width:380px; background:#eef6fa;}
#center_01_middle_01 .module_body ul{margin:0 ;padding:0; overflow:hidden;}
#center_01_middle_01 .module_body ul li{}
#center_01_middle_01 .module_body ul li a{ margin:0px; padding:9px; height:28px; line-height:28px; color:#235079; font-size:14px}
#center_01_middle_01 .module_body ul li a:hover{ color:#ff6f00;text-decoration:none;}

#center_01_middle_02{ float:left; margin:5px auto; width:395px; display:inline;}
#center_01_middle_02 .module_title{ background: url(img/yytz/title_02.jpg) no-repeat; width:386px; height:27px;}
#center_01_middle_02 .module_title .more{float:right;margin-top:5px;margin-right:10px; display:inline;}
#center_01_middle_02 .module_body{ clear:both; margin-top:5px; width:380px; background:#eef6fa;}
#center_01_middle_02 .module_body ul{margin:0 ;padding:0; overflow:hidden;}
#center_01_middle_02 .module_body ul li{}
#center_01_middle_02 .module_body ul li a{ margin:0px; padding:9px; height:28px; line-height:28px; color:#235079; font-size:14px}
#center_01_middle_02 .module_body ul li a:hover{ color:#ff6f00;text-decoration:none;}

#center_01_middle_03{ float:left; margin:5px auto; width:395px; display:inline;}
#center_01_middle_03 .module_title{ background: url(img/yytz/title_03.jpg) no-repeat; width:386px; height:27px;}
#center_01_middle_03 .module_title .more{float:right;margin-top:5px;margin-right:10px; display:inline;}
#center_01_middle_03 .module_body{ clear:both; margin-top:5px; width:380px; background:#eef6fa;}
#center_01_middle_03 .module_body ul{margin:0 ;padding:0; overflow:hidden;}
#center_01_middle_03 .module_body ul li{}
#center_01_middle_03 .module_body ul li a{ margin:0px; padding:9px; height:28px; line-height:28px; color:#235079; font-size:14px}
#center_01_middle_03 .module_body ul li a:hover{ color:#ff6f00;text-decoration:none;}

#center_01_middle_04{ float:left; margin:5px auto; width:395px; height:240px; display:inline;}
#center_01_middle_04 .module_title{ background: url(img/yytz/title_04.jpg) no-repeat; width:386px; height:27px;}
#center_01_middle_04 .module_title .more{float:right;margin-top:5px;margin-right:10px; display:inline;}
#center_01_middle_04 .module_body{ width:395px; height:234px; background:url(img/yytz/hyyj_bg.jpg);}
#hyyj_title{ margin-left:110px; margin-top:10px; width:280px; height:58px;}
#hyyj_title ul{ float:left; margin:0; padding:0 0 0 0; list-style: none; display: inline;}
#hyyj_title ul li{ float:left; margin-left:0px; list-style: none; width:80px; height:25px; line-height:25px; /*width: 70px;*/ background:none;}
#hyyj_title ul li.long{width:110px;}
#hyyj_title ul li a{height:26px; line-height:26px; text-align:center; font-weight: bold; font-size:14px; color:#0F77CB; text-decoration: none; display:inline;}
#hyyj_title ul li a:hover,
#hyyj_title ul li a.sel{ color: #E07E03; text-decoration: none; }

#hyyj_body_01,#hyyj_body_02,#hyyj_body_03,
#hyyj_body_04,#hyyj_body_05,#hyyj_body_06{height:166px;overflow:hidden;}
#hyyj_body_01 ul,#hyyj_body_02 ul,
#hyyj_body_03 ul,#hyyj_body_04 ul,
#hyyj_body_05 ul,#hyyj_body_06 ul{margin:0;padding:0;}
#hyyj_body_01 ul li a,#hyyj_body_02 ul li a,
#hyyj_body_03 ul li a,#hyyj_body_04 ul li a,
#hyyj_body_05 ul li a,#hyyj_body_06 ul li a{margin:0px; padding:9px; height:28px; line-height:28px; color:#235079; font-size:14px;}
#hyyj_body_01 ul li a:hover,#hyyj_body_02 ul li a:hover,
#hyyj_body_03 ul li a:hover,#hyyj_body_04 ul li a:hover,
#hyyj_body_05 ul li a:hover,#hyyj_body_05 ul li a:hover{color:#ff6f00;text-decoration:none;}

#center_01_right{ float:right; width:296px; margin:10px 0 0 0px ;display:inline; overflow:hidden;}
#center_01_right .module_body ul li{background-image:none;}
#center_01_right_up{ float:left;width:290px; height:590px; border:1px solid #b7cfe0; display:inline;}
#center_01_right_up .module_title{ background: url(img/yytz/right_title.jpg); width:290px; height:39px;}
#center_01_right_up .module_title .title{ text-indent:1em; color:#235079; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_right_up .module_title .more{float:right;margin-top:8px;margin-right:10px; display:inline;}
#center_01_right_up .module_body{ clear:both; margin-top:5px; width:289px; }
#center_01_right_up .module_body ul{margin:0 auto ;padding:0; }
#center_01_right_up .module_body ul li { margin:0 auto; width:285px;}
#center_01_right_up .module_body ul li a{ margin:0px;  height:27px; line-height:27px; color:#235079; font-size:14px;}
#center_01_right_up .module_body ul li a:hover{ color:#0b81ee; text-decoration:none;}

#center_01_right_down{ float:left; margin-top:10px; dth:290px; height:590px; border:1px solid #b7cfe0; display:inline;}
#center_01_right_down .module_title{ background: url(img/yytz/right_title.jpg); width:290px; height:39px;}
#center_01_right_down .module_title .title{ text-indent:1em; color:#235079; font:bolder 14px "宋体"; height:32px; line-height:32px; }
#center_01_right_down .module_title .more{float:right;margin-top:8px;margin-right:10px; display:inline;}
#center_01_right_down .module_body{ clear:both; margin-top:5px; width:289px; }
#center_01_right_down .module_body ul{margin:0 auto ;padding:0; }
#center_01_right_down .module_body ul li { margin:0 auto; width:285px;}
#center_01_right_down .module_body ul li a{ margin:0px;  height:27px; line-height:27px; color:#474747; font-size:14px;}
#center_01_right_down .module_body ul li a:hover{ color:#0072CA; text-decoration:none;}

#center_02{ float:left; background:url(img/yytz/center_02_bg.png) no-repeat; width:980px; height:36px; display:inline;}




